@font-face {
  font-family: "Pokemon";
  src: url("../fonts/Pokemon.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

html, body {
  height: 100%;
  width: 100%;
}

h2 {
  text-align: center;
  font-family: 'Pokemon';
  font-size: 34px;
  margin-top: 10px;
  letter-spacing: 3px;
}

#header-container {
  display: flex;
  justify-content: center;
}

img {
  width: 40%;
}

.menu {
  justify-content: center;
}

#poke-container {
  display: flex;
  justify-content: space-evenly;
  padding: 10px;
}

#header-container {
  border-radius: 0px;
}

#container {
  display: flex;
  align-items: center;
  flex-direction: column;
}

select {
  justify-content: center;
}

ul {
  padding: 0;
}

li {
  list-style: none;
  border-top: 1px solid #dedbdb;
  border-bottom: 1px solid #dedbdb;
  text-align: center;
}

li:last-child {
  border-top: none;
}

.card {
  transition: all 1.2s ease-out;
}

.card:hover {
  transform: scale(1.05);
}